# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = udp514-journal
pkgbase = udp514-journal
xdata = pkgtype=pkg
pkgver = 0.3.0-2
pkgdesc = forward syslog from network (udp/514) to systemd-journald
url = https://github.com/eworm-de/udp514-journal
builddate = 1780437945
packager = Arch Linux ARM Build System <builder+n0@archlinuxarm.org>
size = 78306
arch = aarch64
license = GPL-3.0-or-later
depend = glibc
depend = systemd-libs
depend = libsystemd.so=0-64
depend = systemd
makedepend = discount
makedepend = git
